set ylabel norotate "$\\eta$"
set xlabel "$\\rho$"

set xtics 1e-6, 100, 100
set xtics add ("$10^{-6}$" 0.000001, "$10^{-4}$" 0.0001, "$10^{-2}$" 0.01, "$1$" 1.0, "$10^2$" 100)
unset mxtics

#set ytics 0, 1e-5, 2e-5	
#set ytics add ("$10^{-5}$" 1e-5)
#set mytics
set yrange [0:1]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

set key off


set style line 1 linetype rgbcolor "#4169E1" linewidth 2 dashtype "."
set style line 2 linetype rgbcolor "#DC143C" linewidth 2
set style line 3 linetype rgbcolor "#32CD32" linewidth 2
set style line 4 linetype rgbcolor "#4B0082" linewidth 2
set style line 5 linetype rgbcolor "#DAA520" linewidth 2
set style line 6 linetype rgbcolor "#999999" linewidth 2 dashtype (2,2)
set style line 11 linetype rgbcolor "#4169E1" linewidth 1 dashtype (1,2)
set style line 12 linetype rgbcolor "#DC143C" linewidth 1 dashtype (1,2)

a=3.233946179033422
bog(rho)=1-8./(3*sqrt(pi))*sqrt(rho*a**3)

set logscale x

set arrow from 0.9e-3,1 to 0.9e-3,0 nohead ls 12
set arrow from 0.2,1 to 0.2,0 nohead ls 12

plot \
 "bigeq.dat" using 1:(1-$2) with lines ls 2

 #bog(x) with lines ls 6 title "Bog" ,\

